Ubuntu

“roundcube-plugins-extra” 0.6-20111030ubuntu1 source package in The Precise Pangolin

Publishing history

0.6-20111030ubuntu1
PUBLISHED: Precise pocket Updates in component universe and section web
  • Published on 2013-01-28
0.6-20111030ubuntu1
DELETED: Precise pocket Proposed in component universe and section web
  • Removal requested on 2013-01-28.
  • Deleted on 2013-01-28 by Colin Watson

    moved to -updates

  • Published on 2013-01-21

Changelog

roundcube-plugins-extra (0.6-20111030ubuntu1) precise; urgency=low

  * Drop jqueryui, now part of Roundcube releases: (LP: #1022024)
    - Bump Depends to Roundcube >= 0.7-3~,
    - Remove Depends on libjs-jquery-ui,
    - Drop debian/patches/use-debian-jquery-ui.patch.
 -- Chris Johnston <email address hidden>   Wed, 16 Jan 2013 15:19:46 +0000